
/* -----------------  page styles -------------------------------------------------------*/

body { padding:0; margin:0; font:11px Verdana, sans-serif; line-height: 17px; background:#f4f4f4 url(../graphics/images/bodybg.gif) center repeat-y; color: #555; }
#wrapper { margin:2px auto; width:900px;  padding:0; background:#fff;}

/* -----------------  general styles  -------------------------------------------------------*/

a { color:#631e19; text-decoration: underline;background:none; }
a:hover { color:#894e4e; background:none; text-decoration:underline; }
p { margin:0;padding-top:2px;}
h2 { font-weight:bold; font-size:14px; padding:0px 0 4px 0px; margin: 0 0 2px 0; color:#444; background:none; border-bottom: 2px solid #444; }
h3 { font-weight:bold; font-size:12px; font-style:italic; padding:0px 0 4px 0px; margin: 0 0 2px 0; color:#444; background:none; border-bottom: 1px solid #444; }
ul { margin: 0; padding : 0; list-style : none; }
img { border: 0;}
h4 {font: 30px 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, sans-serif; margin:0;}
h5 {font: 16px 'HelveticaNeue-CondensedBold', 'Arial Narrow', Helvetica, Arial, bold, sans-serif; margin:0;}
.pic{margin-top:8px;}
.contribList li {margin: 5px 0 0 30px;padding-left: 1em;	text-indent: -1em;}
.contribList ul li:before {
	content: "\00BB \0020";
	}
	
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}


